[Display]
szUninstaller=Slette Button Manager 
APPNAME_README_BM=Vennligst les følgende informasjon.

[Message]
szStartup=Vil du føye "Button Manager" til ditt startprogram?
szStarting1= "Button Manager" aktiveres. 
szStarting2=Button Manager" har stanset. Installer igjen.
szUpdate= "Button Manager" er installert. Den blir overskrevet hvis den fortsetter. Fortsetter den?
TITLE_CAPTIONBAR_BM=Innstilling
EXIT_SETUP=Avslutt innstillingen
EXIT_SETUP_MESSAGE=Innstillingen er ikke ferdig. Hvis du avslutter Innstillingsprogrammet nå, vil ikke programmet bli installert.\n Du kan kjøre Innstillingsprogrammet senere for å fullføre installasjonen.\nVil du fortsette å installere programmet?
ERROR_MOVEDATA=Det oppsto en feil under prosessen med å flytte data: %d
ERROR_COMPONENT=Komponentti:
ERROR_FILE=Tiedosto:
ERROR_FILEGROUP=Tiedostoryhmä:
ERROR_VGARESOLUTION=Dette programmet krever VGA eller bedre oppløsning.
MESSAGE_FINISHED_BM=Installasjonen av programmet er ferdig.
STR_Uninst_TITLE=Bekreft sletting av filer
STR_Uninst_MSG1=Dette vil fjerne '%s' fra datamaskinen din.
STR_Uninst_MSG2=Ønsker du å fortsette?
STR_Uninst_FINISH= '%s' er blitt vellykket avinstallert fra maskinen din.
STR_OS_NOTICE1=Installasjonen er ikke ferdig.  Hvis du avslutter installasjonen nå, installeres ikke programvaren.
STR_OS_NOTICE2=Du kan kjøre installasjonsprogrammet senere for å fullføre installasjonen:
STR_OS_NOTICE3=    Windows 95, 98, Me
STR_OS_NOTICE3_1=    Windows 95
STR_OS_NOTICE3_2=    Windows 98
STR_OS_NOTICE3_3=    Windows Me
STR_OS_NOTICE4=    Windows NT4.0 ServicePack 5 eller senere.
STR_OS_NOTICE5=    Windows 2000
STR_OS_NOTICE6=    Windows XP
STR_OS_NOTICE7=    Windows Server 2003
STR_OS_NOTICE8=    Windows XP Professional x64 Edition
STR_OS_NOTICE9=    Windows Server 2003 x64 Editions
STR_OS_NOTICE10=    Windows Vista
STR_OS_NOTICE11=    Windows Vista x64 Editions

[SHARP]
UNINST_KEY_BM=SHARP AL-1200 Series Button Manager
MFP_INSTALLDIR_NAME_BM=Personal MFP series Utility
FOLDER_NAME_BM=Button Manager
FOLDER_NAME=SHARP Personal MFP series
MFP_APPNAME_BM=Button Manager
UNINST_DISPLAY_NAME_BM=Button Manager(SHARP Personal MFP series)
COMPANY_NAME=Sharp
MFP_BMG_REGISTRY_BASE=Sharp
MFP_INSTALLPATH_REGISTRY_1=AL-1200 Series
MFP_INSTALLPATH_REGISTRY_2=Button Manager for AL Series
MFP_BMG_REGISTRY_HKCU_SERIES=MFP
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[OLIVETTI]
UNINST_KEY_BM=Button Manager(Olivetti Personal MFP series)
MFP_INSTALLDIR_NAME_BM=Personal MFP series Utility
FOLDER_NAME_BM=Button Manager
FOLDER_NAME=Olivetti Personal MFP series
MFP_APPNAME_BM=Button Manager
UNINST_DISPLAY_NAME_BM=Button Manager(Olivetti Personal MFP series)
COMPANY_NAME=Olivetti
MFP_BMG_REGISTRY_BASE=Olivetti
MFP_INSTALLPATH_REGISTRY_1=Personal MFP series
MFP_INSTALLPATH_REGISTRY_2=Button Manager(Personal MFP series)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[TOSHIBA]
UNINST_KEY_BM=TOSHIBA Button Manager(TOSHIBA e-STUDIO120/150)
MFP_INSTALLDIR_NAME_BM=e-STUDIO120_150 Utility
FOLDER_NAME_BM=Button Manager
FOLDER_NAME=TOSHIBA e-STUDIO120_150
MFP_APPNAME_BM=Button Manager
UNINST_DISPLAY_NAME_BM=Button Manager(TOSHIBA e-STUDIO120/150)
COMPANY_NAME=Toshiba
MFP_BMG_REGISTRY_BASE=Toshiba
MFP_INSTALLPATH_REGISTRY_1=e-STUDIO120_150
MFP_INSTALLPATH_REGISTRY_2=Button Manager(e-STUDIO120_150)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[LENOVO]
UNINST_KEY_BM=Button Manager(Lenovo Personal MFP series)
MFP_INSTALLDIR_NAME_BM=Personal MFP series Utility
FOLDER_NAME_BM=Button Manager
FOLDER_NAME=Lenovo Personal MFP series
MFP_APPNAME_BM=Button Manager
UNINST_DISPLAY_NAME_BM=Button Manager(Lenovo Personal MFP series)
COMPANY_NAME=Lenovo
MFP_BMG_REGISTRY_BASE=Legend
MFP_INSTALLPATH_REGISTRY_1=Personal MFP series
MFP_INSTALLPATH_REGISTRY_2=Button Manager(Personal MFP series)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack
